file|change|kappcenter.dll|kappcenter.bin2|0fffc6ed7e8228752abae55a986b70b7
file|copy|mui\default\theme\kappcenter.kuip|8bd53c9c39fa5b017f97c7c627813917
file|change|mui\zh_CN\kappcenter.qm|mui\zh_CN\kappcenter.qm|36b6768e01de340526b0aabd1bfd2533
